CVE-2017-2319

2017-04-24T11:59:00
ID CVE-2017-2319
Type cve
Reporter NVD
Modified 2017-04-28T12:31:57

Description

A vulnerability in Juniper Networks NorthStar Controller Application prior to version 2.1.0 Service Pack 1 may allow a malicious attacker to compromise the systems confidentiality or integrity without authentication, leading to managed systems being compromised or services being denied to authentic end users and systems as a result.